MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004287ATutorLanguagepublic2010-05-12 14:442010-09-22 11:52
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004287: update accessibility features
Descriptionlinked from help/accessibility.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004308)
greg (administrator)
2010-06-02 10:08

accessibility documentation updated

- Issue History
Date Modified Username Field Change
2010-05-12 14:44 greg New Issue
2010-05-12 14:44 greg Affects version => SVN
2010-05-12 14:44 greg Status new => assigned
2010-05-12 14:44 greg Assigned To => greg
2010-06-02 10:08 greg Status assigned => resolved
2010-06-02 10:08 greg Fixed in Version => 2.0
2010-06-02 10:08 greg Resolution open => fixed
2010-06-02 10:08 greg Note Added: 0004308
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker